Filter projects
Name Result Error Project type Usage Group Total deprecations Sort descending Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
colonel 1.x-dev Explicitly Drupal 9 compatible None Theme 18 10000 0 0 0 0 0 0
simple_live_css 1.0-rc2 Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0
editorial_html5_up 1.0.0-alpha1 Explicitly Drupal 9 compatible None Theme 16 10000 0 0 0 0 0 0
govuk_notify 2.1 Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0 This module works with Drupal 9.
encrypt_kms 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
pager_serializer 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
video_sitemap 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
block_cache 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0
intelligent_tools 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0
blind 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0
coorrency 2.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0
uptime_widget 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
jstree_menu 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0 This module is already compatible with Drupal 9.
simple_survey 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0
barnettechetjlb 1.x-dev No results Unknown Theme 20 10000 0 0 0 0 0 0
fvm 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0 This module is fully compatible with Drupal 9.
syslog_watcher 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0
press_esc_to_login 1.x-dev Explicitly Drupal 9 compatible None Module 20 10000 0 0 0 0 0 0
indieweb 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
search_api_grouping 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0 This module is ready for D9!
datetime_range_popup 5.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0
matrix 2.x-dev No results PHPStan Module 19 10000 0 0 0 0 0 0
security_login_secure 1.1 Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 Currently no known issues with Drupal 9
dan 1.x-dev Explicitly Drupal 9 compatible None Theme 18 10000 0 0 0 0 0 0 Ready for Drupal 9
adv_animate_on_scroll 1.x-dev No results Composer Module 18 10000 0 0 0 0 0 0
unpublished_permissions 1.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0
user_private_fields 2.0.0 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
pwned_passwords 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0 The maintainer will trying to keep the module D9 ready from the launch day. Please report any issues and follow the D9 port in this issue: [#3091420]
crocheteer 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
animate 1.2 Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0